<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>

        <shape android:shape="rectangle">
            <gradient
                android:startColor="@color/md_white_1000"
                android:endColor="@color/md_grey_100"
                android:angle="90"/>
        </shape>
    </item>
</layer-list>
